<?php
$z[0]=Array("field","2011,李伯清,新版,大话,水浒,81-",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2011李伯清新版大话水浒MP3（第81-100回） 本次播出的大话水浒是李伯清老师继推出《大话60年》《大话成都智慧》后最",73,225);
$z[1][4]['name']="description";
$z[2]=Array("field","2011李伯清新版大话四川方言水浒MP3（第81-100回）",227,312);
$z[2][4]['name']="title";
$z[3]=Array("field","",314,353);
$z[3][4]['name']="writer";
$z[4]=Array("field","",355,394);
$z[4][4]['name']="source";
$z[5]=Array("field","",396,436);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	2011李伯清新版大话水浒MP3（第81-100回）&nbsp;</p>\r\n<p>\r\n	&nbsp;本次播出的大话水浒是李伯清老师继推出《大话60年》《大话成都智慧》后最新录制的新版《大话水浒》，重庆方言电视剧，该片与10年9月进行录制，重庆俗语，2011年4月11日开始在成都电视台第二频道播放。</p>\r\n<p>\r\n	&nbsp;2011新版大话水浒开播预告片</p>\r\n\r\n<p>\r\n	&nbsp;</p>\r\n<p>\r\n	第81-100回具体目录如下：<br />\r\n	<span>&nbsp;</span>【第81回】<br />\r\n	【第82回】侠盗时迁初登场<br />\r\n	【第83回】一只鸡引发的战争<br />\r\n	【第84回】偷鸡大盗落网记<br />\r\n	【第85回】群雄计划救时迁<br />\r\n	【第86回】梁山一打祝家府<br />\r\n	【第87回】猛虎拜访毛太公<br />\r\n	【第88回】母大虫劫狱数珍宝<br />\r\n	【第89回】踏平祝家的导火索<br />\r\n	【第90回】水浒中的处事哲学<br />\r\n	【第91回】王英幸运得娇妻<br />\r\n	【第92回】雷横妓院惹火烧身<br />\r\n	【第93回】从水浒中看孝义<br />\r\n	【第94回】雷横护母怒杀人<br />\r\n	【第95回】美鬓公冒死把义显<br />\r\n	【第96回】朱仝义气雷横落草<br />\r\n	【第97回】朱仝渣州当保姆<br />\r\n	【第98回】黑旋风残杀小儿<br />\r\n	【第99回】退后一步自然宽<br />\r\n	【第100回】柴进的财政危机</p>\r\n</p>\r\n，山城棒棒军，重庆方言\r\n</br>\r\n\r\n      \r\n</br>",438,1568);
$z[6][4]['name']="body";
$z[7]=Array("field","",1570,1609);
$z[7][4]['name']="litpic";

?>